Subject: bug#24298: 25.1; problem with restoring desktop

From: John Covici <[email-masked]>
Date: Wed, 24 Aug 2016 21:32:48 -0400

hmmm, maybe I am using master after all, but my emacs-version says
"25.1.50.1" but my gentoo ebuild looks like its branch is master.  The
problem appears in both branches, however.  Very strange indeed.  I
will try to figure out what broke and update later.

On Wed, 24 Aug 2016 11:11:06 -0400,
Eli Zaretskii wrote:
> 
> > Date: Wed, 24 Aug 2016 10:53:21 -0400
> > From: John Covici <[email-masked]>
> > Cc: [email-masked]
> > 
> > Now one other bit of information.  If I go back to the following
> > commit it works correctly
> > c97cd6c005e138856d99ecef86fa04674c34b779
> > whereas it is broke on latest git or the rc-2.
> 
> How do you mean "go back"?  The commit you show was on master, whereas
> the version of Emacs reported with your bug report was 25.1, i.e. the
> RC, which was tarred from the emacs-25 branch.  And when you say
> "latest git", which branch is that?
> 
> FWIW, I see no such problems in RC2, either.
> 
> Strange.

-- 
Your life is like a penny.  You're going to lose it.  The question is:
How do
you spend it?

         John Covici
         [email-masked]